编辑FBA发货计划
POST
/erp/sc/routing/storage/shipment/updateShipmentPlan接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/erp/sc/routing/storage/shipment/updateShipmentPlan | HTTPS | POST | 1 |
请求参数
order_snstring必填shipment_timestringpacking_typeintegerlogistics_provider_idintegerlogistics_channel_idintegershipment_plan_quantityintegerquantity_in_caseintegerbox_numintegersys_widintegercg_package_lengthnumbercg_package_widthnumbercg_package_heightnumbercg_box_lengthnumbercg_box_widthnumbercg_box_heightnumbernwnumbergwnumbercg_box_weightnumberremarkstring请求示例
{
"order_sn": "R221215003",
"shipment_time": "2023-01-03",
"packing_type": 2,
"logistics_provider_id": 1,
"logistics_channel_id": 12,
"shipment_plan_quantity": 6,
"quantity_in_case": 3,
"box_num": 2,
"sys_wid": 1,
"cg_package_length": 10.56,
"cg_package_width": 10.56,
"cg_package_height": 10.56,
"cg_box_length": 10.56,
"cg_box_width": 10.56,
"cg_box_height": 10.56,
"nw": 10.56,
"gw": 10.56,
"cg_box_weight": 10.56,
"remark": "备注示例"
}
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填totalinteger必填dataarray<any>必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "951E55ED-1038-A7DF-9060-FBCDDDB06FB0",
"response_time": "2023-02-14 16:09:22",
"data": [],
"total": 0
}